@charset "CP850";
/**  
  * @outputFile main.css
  * @outputStyle expanded
  */

body {
  margin: auto;
  background-color:#e5eff1;
  width: 989px;
  position: relative;
  background-image: url("images/background.jpg");
  background-repeat: repeat-y;
  background-position: center -7px;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px; }

h1 {
  color: #bd0e67;
  font-size: 32px; }

h2 {
  color: #2a4b00;
  font-size: 14px;
  font-weight: bold; }

a {
  color: #aa8a5b; }
  a:hover {
    color: #8dc549; }

#editpage {
  position: fixed;
  top: 0;
  left: 0;
  font-size: 10px;
  text-decoration: none;
  background-color: #bd0e67;
  color: #fff;
  padding: 5px; }

/**
 * SEARCH & LANGUAGE BAR & LOGO
 
#home_date {
  position: absolute;
  top: -85px;
  right: 0;
  text-align: right;
  font-family: Helvetica Neue;
  font-size: 19px;
  letter-spacing: 1.5pt;
  color: #aa8a5b; }
  #home_date h2 {
    color: #aa8a5b;
    font-size: 34px;
    letter-spacing: -1.5pt;
    line-height: 33px; }
*/
#logo {
  position: absolute;
  top: 0;
  left: 0;
  /*    background-image: url('images/logo.png');
      background-repeat: no-repeat;*/
  width: 100%;
  top: -149px;
  height: 148px; }

#searchbar {
  position: absolute;
  top: -240px;
  right: 0; }
  #searchbar .button-language {
    background-image: url("images/flag-fr.png");
    width: 16px;
    height: 11px;
    display: block;
    float: left;
    margin: 7px; }
  #searchbar .flag-en {
    margin-left: 0;
    background-image: url("images/flag-en.png"); }
  #searchbar #search_form {
    border: 1px solid #eaeaea;
    padding: 5px;
    background-color: #fff;
    background-color: #fff;
    height: 23px;
    padding: 0;
    width: 274px;
    float: right;
    margin-left: 2px; }
  #searchbar #search_query {
    background-image: url("images/icon-search.png");
    background-repeat: no-repeat;
    background-position: 5px 5px;
    padding: 2px;
    padding-left: 25px;
    border: 0;
    font-size: 11px;
    height: 19px;
    width: 190px; }
  #searchbar #search_submit {
    border: 0;
    color: #014876;
    float: right;
    padding-top: 1px;
    padding-left: 25px;
    height: 22px;
    background-color: #fff;
    background-image: url("images/arrow-blue.png");
    background-repeat: no-repeat;
    background-position: 5px 8px;
    cursor: pointer;
    font-size: 11px; }

#linkbar, .sidebar-share {
  padding-right: 10px;
  height: 17px;
  position: absolute;
  top: -133px;
  right: 332px;
  color: #727272;
  width: 150px;
  border-right: 1px solid #727272; }
  #linkbar a, .sidebar-share a {
    display: inline-block;
    width: 16px;
    height: 24px;
    float: right;
    margin-left: 7px;
    background-image: url("images/icon-link-facebook.png"); }
  #linkbar .icon-twitter, .sidebar-share .icon-twitter {
    background-image: url("images/icon-link-twitter.png"); }
  #linkbar .icon-linkedin, .sidebar-share .icon-linkedin {
    background-image: url("images/icon-link-linkedin.png"); }

/**
 * TOP NAV
 */
#topnav {
  width: 989px;
  height: 40px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  /* fallback/image non-cover color */
  background-color: white;
  /* IE10 */
  background-image: -ms-linear-gradient(top, white 0%, #d4d4d4 100%);
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(white, #d4d4d4);
  /* Safari 4+, Chrome 1+ */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#d4d4d4));
  /* Safari 5.1+, Chrome 10+ */
  background-image: -webkit-linear-gradient(white, #d4d4d4);
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(white, #d4d4d4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='white', EndColorStr='#d4d4d4');
  /*For IE7-8-9*/
  margin-top: 149px; }
  #topnav [data-menu] {
    color: #2a4b00;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    position: relative; }
    #topnav [data-menu].menuSelect {
      color: #bd0e67; }
  #topnav a {
    color: #aa8a5b; }
    #topnav a:hover {
      color: #8dc549; }
  #topnav .topnavLinkSelected {
    color: #8dc549; }
  #topnav li {
    list-style: none;
    float: left;
    clear: none;
    padding: 10px 10px 13px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #d7d7d7; }
    #topnav li [data-menu]:first-child {
      border-left: 0; }
    #topnav li [data-menu]:last-child {
      border-right: 0; }
    #topnav li .on {
      color: #bd0e67; }
    #topnav li a:link, #topnav li a:visited {
      display: block;
      margin: 0;
      text-decoration: none; }
    #topnav li:hover > .submenu {
      display: block; }
  #topnav .submenu {
    display: none;
    position: absolute;
    margin-top: 13px;
    left: 0;
    z-index: 10;
    width: auto;
    -webkit-box-shadow: 0 3px 5px 1px #666666;
    -moz-box-shadow: 0 3px 5px 1px #666666;
    box-shadow: 0 3px 5px 1px #666666;
    background-color: #fff; }
    #topnav .submenu li {
      float: none;
      border: 1px solid #eaeaea;
      border-top: 0;
      border-bottom-style: dashed;
      height: 15px;
      line-height: 15px; }
      #topnav .submenu li a:link, #topnav .submenu li a:visited {
        display: block;
        margin: 0;
        border: 0;
        text-decoration: none;
        background: transparent repeat; }
    #topnav .submenu li:last-child {
      border-bottom-style: solid; }
    #topnav .submenu a {
      font-size: 13px;
      color: #2a4b00;
      text-transform: none;
      display: block;
      width: 100%;
      height: 100%;
      white-space: nowrap; }
      #topnav .submenu a:hover {
        background-color: #eaeaea;
        color: #8dc549; }
  #topnav .menuSelect .submenu {
    display: block; }

#button-home {
  display: inline-block;
  background-image: url("images/icon-home.png");
  width: 16px;
  height: 16px; }

/**
 * MOSAIC
 */
#mosaicContainer, #page-header {
  height: 304px;
  margin-top: 13px;
  position: relative; }
  #mosaicContainer .mosaic-link-display, #page-header .mosaic-link-display {
    display: none;
    width: 989px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1; }
    #mosaicContainer .mosaic-link-display .content, #page-header .mosaic-link-display .content {
      position: absolute;
      left: 300px;
      top: 50px;
      width: 385px;
      height: 245px;
      overflow: hidden; }
      #mosaicContainer .mosaic-link-display .content .summary, #page-header .mosaic-link-display .content .summary {
        font-size: 14px;
        font-family: 'Open Sans', sans-serif;
        /*                text-align: justify;*/
        max-height: 148px;
        overflow: hidden; }
      #mosaicContainer .mosaic-link-display .content h1, #page-header .mosaic-link-display .content h1 {
        font-family: 'Open Sans', sans-serif; }
  #mosaicContainer #mosaic-link-container, #page-header #mosaic-link-container {
    position: absolute;
    top: 20px;
    right: 14px;
    z-index: 3; }
    #mosaicContainer #mosaic-link-container div, #page-header #mosaic-link-container div {
      color: #fff;
      font-weight: bold;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
      filter: alpha(opacity=60);
      opacity: 0.6;
      -moz-opacity: 0.6;
      text-transform: uppercase;
      padding-top: 27px;
      padding-left: 10px;
      width: 252px;
      height: 39px;
      cursor: pointer;
      border-bottom: 1px solid #eaeaea; }
      #mosaicContainer #mosaic-link-container div:last-child, #page-header #mosaic-link-container div:last-child {
        border-bottom: 0; }
      #mosaicContainer #mosaic-link-container div.selected, #page-header #mosaic-link-container div.selected {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		color:#ffffff;
        filter: alpha(opacity=100);
        opacity: 1;
        -moz-opacity: 1; 
		
}
  #mosaicContainer #mosaicListBackground, #page-header #mosaicListBackground {
    background-color: black;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity: 0.5;
    float: right;
    width: 292px;
    height: 303px;
    border: 1px solid #94a075;
    border-bottom: 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2; }
  #mosaicContainer #mosaicListBackgroundWhite, #page-header #mosaicListBackgroundWhite {
    background-color: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity: 0.5;
    float: right;
    width: 989px;
    height: 304px;
    border-bottom: 0;
    position: absolute;
    top: 0;
    right: 0; }

/**
 * PAGE HEADER
 */
#page-header {
  background-color: #fff;
  padding-left: 20px;
  width: 969px;
  height: 304px;
  position: relative;
  background-position: right top;
  background-repeat: no-repeat; }
  #page-header #breadcrumb {
    display: block;
    height: 30px;
    line-height: 30px; }
    #page-header #breadcrumb a {
      color: #727272; }
      #page-header #breadcrumb a:hover {
        color: #bd0e67; }
    #page-header #breadcrumb li {
      float: left;
      color: #8dc549; }
    #page-header #breadcrumb .separator {
      background-image: url("images/arrow-orange.png");
      width: 4px;
      height: 9px;
      margin-left: 5px;
      margin-right: 5px;
      display: inline-block; }
  #page-header h1 {
    color: #8dc549;
    font-size: 32px; }
  #page-header .page-header-headline, #page-header .page-header-summary {
    color: #8dc549;
    font-size: 15px;
    font-weight: bold; }
  #page-header .page-header-summary {
    /*        text-align: justify;*/
    margin-top: 15px;
    color: #aa8a5b;
    width: 469px; }

/**
 * CONTENT
 */
#content {
  background-image: url("images/content-top.png");
  background-repeat: no-repeat;
  background-position: top;
  background-color: #fff;
  padding: 15px;
  padding-top: 37px;
  margin: 0;
  min-height: 1000px; 
  
  }
  #content h1 {
    color: #8dc549;
    font-size: 17px;
    font-weight: bold;
    border-bottom: 1px solid #eaeaea;
    width: 618px;
    height: 32px;
    margin-bottom: 5px;
    margin-top: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -moz-binding: url("assets/xml/ellipsis.xml#ellipsis"); }
  #content h2 {
    color: #2a4b00;
    font-size: 14px;
    font-weight: bold; }
  #content label {
    color: #086164;
    font-weight: bold;
    width: 150px;
    display: inline-block;
    margin-top: 5px; }
  #content #exposant form label {
    vertical-align: top;
    width: 618px;
    clear: both; }
  #content #exposant form input[type=text], #content #exposant #mc_embed_signup form textarea[type=text], #mc_embed_signup #content #exposant form textarea[type=text], #content #exposant #contactForm form textarea[type=text], #contactForm #content #exposant form textarea[type=text], #content #exposant form textarea {
    width: 309px;
    clear: both; }
  #content #exposant form textarea {
    height: 150px;
    resize: none; }
  #content #exposant form input[type=submit], #content #exposant #mc_embed_signup form textarea[type=submit], #mc_embed_signup #content #exposant form textarea[type=submit], #content #exposant #contactForm form textarea[type=submit], #contactForm #content #exposant form textarea[type=submit] {
    margin-top: 5px; }

.container {
  margin: 0;
  padding: 0; }

/**
 * HOME
 */
.home-block h2, .sidebar-block h2 {
  font-family: 'Open Sans', sans-serif;
  margin-left: 10px;
  margin-right: 10px;
  text-transform: uppercase;
  font-size: 34px !important;
  letter-spacing: 0 !important;
  color: #8dc549 !important; }

.home-block, .sidebar-block {
  border: 1px solid #eaeaea;
  padding: 5px;
  background-color: #fff;
  width: 299px;
  height: 503px;
  float: left;
  margin: 4px;
  overflow: hidden; }
  
.home-fb{
    background: #ffffff;
	height:288px;
	width:620px;
	color:#49A034;
	margin:5px;
	padding:10px;
} 

.home-editorial {
  margin-right: 12px;
  width: 273px;
  padding: 10px;
  height: 493px; }
  
  #bodycopy .home-editorial h3{
  	font-family: 'Open Sans', sans-serif;
	font-size:16px;
  }

.home-interview {
  background-image: url("images/home-interview-background.png"); }

.home-interview-block {
  clear: both;
  height: 120px;
  /*    overflow: hidden;*/ }

.home-interview-photo {
  border: 1px solid #eaeaea;
  padding: 5px;
  background-color: #fff;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  height: 73px;
  width: 82px; }

.home-interview-title, .home-interview-more {
  color: #014876;
  font-weight: bold;
  /*    @include ellipsis();*/ }

.home-interview-summary {
  color: #686868;
  height: 51px;
  /*    overflow: hidden;*/
  padding-right: 7px; }

.home-interview-more {
  display: block;
  margin-top: 5px;
  font-weight: normal;
  font-style: italic; }

/**
 * SIDEBAR
 */
#sidebar {
  float: right;
  width: 299px;
  margin-right: 20px;
  margin-left: 10px; }

.sidebar-subnav {
  height: auto;
  padding: 0;
  width: 309px; }
  .sidebar-subnav li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -moz-binding: url("assets/xml/ellipsis.xml#ellipsis");
    display: block;
    height: 15px;
    line-height: 15px;
    padding: 10px;
    font-size: 11px;
    text-transform: uppercase;
    border-bottom: 1px solid #eaeaea; }
  .sidebar-subnav li:last-child {
    border: 0; }
  .sidebar-subnav a {
    color: #aa8a5b;
    display: block;
    width: 100%; }
  .sidebar-subnav .on a {
    color: #fff; }

.sidebar-exposant {
  background-image: url("images/home-exposant-background.png");
  width: 264px;
  padding: 0;
  border: 0;
  height: 58px;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 56px;
  padding-left: 45px; }
 
.sidebar-fb {
  width: 292px;
  padding-left: 10px;
  border: 0;
  height: 290px;
}

.sidebar-links {
  background-color: #e8f3db;
  height: 117px; }
  .sidebar-links .quick-link {
    margin-top: 10px; }
    .sidebar-links .quick-link img {
      width: 16px;
      height: 16px;
      display: block;
      float: left;
      margin-left: 10px;
      margin-right: 10px; }
    .sidebar-links .quick-link a {
      font-weight: bold;
      color: #014876; }
      .sidebar-links .quick-link a:hover {
        color: #bd0e67; }

.sidebar-share {
  position: static;
  width: 289px;
  background-image: url("images/home-share-background.png");
  height: 30px;
  line-height: 30px;
  padding: 5px;
  padding-left: 15px; }
  .sidebar-share a {
    position: relative;
    top: -22px;
    margin-right: 7px; }

.sidebar-pub {
  height: 250px; }
  .sidebar-pub img {
    width: 300px;
    height: 250px;
    display: block; }

#sidebar .on {
  background-color: #aa8a5b; }

/**
 * PARTENAIRE
 */
#partenaires-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 23px;
  color: #4c6f04;
  text-align: center;
  background-image: url("images/partenaires-title.png");
  background-position: center 25px;
  background-repeat: no-repeat;
  padding-top: 10px;
  clear: both; }

#partenaires {
  clear: both;
  width: 100%;
  height: 232px;
  color: #737373;
  overflow: hidden; }

.partenaire {
  width: 210px;
  overflow: hidden;
  float: left;
  font-size: 12px;
  margin-right: 14px;
  margin-left: 14px;
  margin-bottom: 10px; }

.partenaire-title {
  font-size: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -moz-binding: url("assets/xml/ellipsis.xml#ellipsis"); }

.partenaire-description {
  height: 55px;
  overflow: hidden;
  margin-bottom: 5px; }

.partenaire-logo {
  border: 1px solid #eaeaea;
  padding: 5px;
  background-color: #fff;
  height: 92px;
  width: 198px;
  display: block; }

.button-partenaire, #content #exposant form input[type=submit], #content #exposant #mc_embed_signup form textarea[type=submit], #mc_embed_signup #content #exposant form textarea[type=submit], #content #exposant #contactForm form textarea[type=submit], #contactForm #content #exposant form textarea[type=submit] {
  /* fallback/image non-cover color */
  background-color: #fbfbfb;
  /* IE10 */
  background-image: -ms-linear-gradient(top, #fbfbfb 0%, #e5e5e5 100%);
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(#fbfbfb, #e5e5e5);
  /* Safari 4+, Chrome 1+ */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fbfbfb), to(#e5e5e5));
  /* Safari 5.1+, Chrome 10+ */
  background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(#fbfbfb, #e5e5e5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fbfbfb', EndColorStr='#e5e5e5');
  /*For IE7-8-9*/
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  width: 182px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  display: block;
  border: 1px solid #d3d3d3;
  color: #929292;
  cursor: pointer; }

/**
 * SITEMAP
 */
#sitemap {
  width: 100%;
  height: 190px;
  border-bottom: 1px solid #678d20;
  margin-bottom: 25px; }

#sitemap a {
  color: #FFFFFF; }

.sitemap-block {
  float: left;
  padding: 10px;
  font-size: 12px;
  width: 120px;
  color: #FFFFFF;
  min-height: 200px; }
  .sitemap-block a:hover {
    text-decoration: underline; }

.sitemap-title, #bottomlinkbar h3, .sitemap-block h2 {
  font-size: 12px;
  color:#FFFFFF;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: normal; }

.sitemap-content {
  font-size: 9px; }

.sitemap-content a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -moz-binding: url("assets/xml/ellipsis.xml#ellipsis");
  display: block; 
  }

/**
 * FOOTER
 */
#footer {
  /*background-image: url("images/footer-background.png");
    
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity: 0.5;*/
	background-color:#aa8a5b;
    height: 355px;
    margin: 0;
    position: relative;
    width: 100%;
	}
  #footer #footer-customtext {
    position: absolute;
    bottom: 0;
    font-size: 11px;
    color: #FFFFFF;
    background-color: #000000;
    height: 28px;
    line-height: 28px;
    width: 969px;
    padding: 10px; }

#bottomlinkbar a {
  display: inline-block;
  width: 32px;
  height: 50px;
  background-image: url("images/icon-link-big-facebook.png"); }
#bottomlinkbar .icon-twitter {
  background-image: url("images/icon-link-big-twitter.png"); }
#bottomlinkbar .icon-linkedin {
  background-image: url("images/icon-link-big-linkedin.png"); }

a.next {
  background-image: url("images/carousel_right.png");
  display: block;
  height: 24px;
  left: 635px;
  position: relative;
  top: -190px;
  width: 24px;
  background-repeat: no-repeat; }

a.prev {
  background-image: url("images/carousel_left.png");
  background-repeat: no-repeat;
  display: block;
  height: 24px;
  left: -8px;
  position: relative;
  top: 65px;
  width: 24px; }

a.prev span, a.next span {
  display: none; }

.clearfix {
  float: none;
  clear: both; }

#bodycopy {
  color: #727272;
  /*  text-align: justify;*/ }
  #bodycopy h2 {
    color: #8dc549;
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    background-image: url("images/separator.png");
    background-position: 50% 100%;
    background-repeat: repeat-x;
    padding-bottom: 10px; }
  #bodycopy h3 {
    color: #8dc549;
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px; }
  #bodycopy li {
    list-style-image: url("images/arrow-orange.png"); }
  #bodycopy ul {
    padding-left: 40px; }
  #bodycopy .list-view li {
    min-height: 40px;
    vertical-align: middle; }
  #bodycopy .list-view img {
    float: right; }

#mc_embed_signup, #contactForm {
  width: 630px; }
  #mc_embed_signup form, #contactForm form {
    /* fallback/image non-cover color */
    background-color: #fbfbfb;
    /* IE10 */
    background-image: -ms-linear-gradient(top, #fbfbfb 0%, #e5e5e5 100%);
    /* Firefox 3.6+ */
    background-image: -moz-linear-gradient(#fbfbfb, #e5e5e5);
    /* Safari 4+, Chrome 1+ */
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fbfbfb), to(#e5e5e5));
    /* Safari 5.1+, Chrome 10+ */
    background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
    /* Opera 11.10+ */
    background-image: -o-linear-gradient(#fbfbfb, #e5e5e5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fbfbfb', EndColorStr='#e5e5e5');
    /*For IE7-8-9*/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border: 1px solid #aaa;
    margin: 60px auto 0;
    padding: 20px;
    width: 440px; }
    #mc_embed_signup form div, #contactForm form div {
      margin-bottom: 20px; }
      #mc_embed_signup form div:last-child, #contactForm form div:last-child {
        /* S�lecteur avanc� pour s�lectionner le dernier paragraphe du formulaire */
        margin-bottom: 0; }
      #mc_embed_signup form div:hover label, #contactForm form div:hover label {
        color: #0459b7; }
        #mc_embed_signup form div:hover label:after, #contactForm form div:hover label:after {
          content: " \00bb"; }
    #mc_embed_signup form label, #contactForm form label {
      cursor: pointer;
      display: block;
      float: left;
      font-size: 13px;
      font-weight: bold;
      line-height: 28px;
      margin-bottom: 5px;
      width: 160px; }
    #mc_embed_signup form input, #contactForm form input, #mc_embed_signup form textarea, #contactForm #mc_embed_signup form textarea, #mc_embed_signup #contactForm form textarea, #mc_embed_signup #contactForm form textarea, #contactForm #mc_embed_signup form textarea, #contactForm form textarea {
      /* fallback/image non-cover color */
      background-color: white;
      /* IE10 */
      background-image: -ms-linear-gradient(top, white 0%, white 100%);
      /* Firefox 3.6+ */
      background-image: -moz-linear-gradient(white, white);
      /* Safari 4+, Chrome 1+ */
      background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(white));
      /* Safari 5.1+, Chrome 10+ */
      background-image: -webkit-linear-gradient(white, white);
      /* Opera 11.10+ */
      background-image: -o-linear-gradient(white, white);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='white', EndColorStr='white');
      /*For IE7-8-9*/
      border: 1px solid #aaa;
      border-radius: 3px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      -khtml-border-radius: 3px;
      -webkit-box-shadow: 0 0 3px #aaaaaa;
      -moz-box-shadow: 0 0 3px #aaaaaa;
      box-shadow: 0 0 3px #aaaaaa;
      padding: 5px;
      width: 250px; }
      #mc_embed_signup form input:focus, #contactForm form input:focus, #mc_embed_signup form textarea:focus, #contactForm #mc_embed_signup form textarea:focus, #mc_embed_signup #contactForm form textarea:focus, #mc_embed_signup #contactForm form textarea:focus, #contactForm #mc_embed_signup form textarea:focus, #contactForm form textarea:focus {
        border-color: #093c75;
        -webkit-box-shadow: 0 0 3px #0459b7;
        -moz-box-shadow: 0 0 3px #0459b7;
        box-shadow: 0 0 3px #0459b7;
        outline: none;
        /* Pour enlever le contour jaune lorsque l'on s�lectionne un input dans Chrome */ }
    #mc_embed_signup form textarea, #contactForm form textarea {
      margin-bottom: 10px;
      resize: none; }
    #mc_embed_signup form input[type=submit], #contactForm form input[type=submit], #mc_embed_signup form textarea[type=submit], #contactForm #mc_embed_signup form textarea[type=submit], #mc_embed_signup #contactForm form textarea[type=submit], #mc_embed_signup #contactForm form textarea[type=submit], #contactForm #mc_embed_signup form textarea[type=submit], #contactForm form textarea[type=submit], #mc_embed_signup form a.submit, #contactForm form a.submit {
      /* fallback/image non-cover color */
      background-color: #0459b7;
      /* IE10 */
      background-image: -ms-linear-gradient(top, #0459b7 0%, #08adff 100%);
      /* Firefox 3.6+ */
      background-image: -moz-linear-gradient(#0459b7, #08adff);
      /* Safari 4+, Chrome 1+ */
      background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0459b7), to(#08adff));
      /* Safari 5.1+, Chrome 10+ */
      background-image: -webkit-linear-gradient(#0459b7, #08adff);
      /* Opera 11.10+ */
      background-image: -o-linear-gradient(#0459b7, #08adff);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#0459b7', EndColorStr='#08adff');
      /*For IE7-8-9*/
      border-radius: 4px;
      -moz-border-radius: 4px;
      -webkit-border-radius: 4px;
      -khtml-border-radius: 4px;
      -webkit-box-shadow: 0 1px 0 white;
      -moz-box-shadow: 0 1px 0 white;
      box-shadow: 0 1px 0 white;
      text-shadow: 0 2px 2px #333333;
      filter: dropshadow(color=#333333, offx=0, offy=2px);
      color: #fff;
      cursor: pointer;
      font-family: 'Open Sans', sans-serif;
      font-size: 12px;
      font-weight: bold;
      margin: auto;
      display: block;
      text-decoration: none;
      text-transform: uppercase; }
      #mc_embed_signup form input[type=submit]:hover, #contactForm form input[type=submit]:hover, #mc_embed_signup form textarea[type=submit]:hover, #contactForm #mc_embed_signup form textarea[type=submit]:hover, #mc_embed_signup #contactForm form textarea[type=submit]:hover, #mc_embed_signup #contactForm form textarea[type=submit]:hover, #contactForm #mc_embed_signup form textarea[type=submit]:hover, #contactForm form textarea[type=submit]:hover, #mc_embed_signup form a.submit:hover, #contactForm form a.submit:hover {
        /* fallback/image non-cover color */
        background-color: #067cd3;
        /* IE10 */
        background-image: -ms-linear-gradient(top, #067cd3 0%, #0bcdff 100%);
        /* Firefox 3.6+ */
        background-image: -moz-linear-gradient(#067cd3, #0bcdff);
        /* Safari 4+, Chrome 1+ */
        background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#067cd3), to(#0bcdff));
        /* Safari 5.1+, Chrome 10+ */
        background-image: -webkit-linear-gradient(#067cd3, #0bcdff);
        /* Opera 11.10+ */
        background-image: -o-linear-gradient(#067cd3, #0bcdff);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#067cd3', EndColorStr='#0bcdff');
        /*For IE7-8-9*/
        border-color: #093c75;
        text-decoration: none; }
      #mc_embed_signup form input[type=submit]:active, #contactForm form input[type=submit]:active, #mc_embed_signup form textarea[type=submit]:active, #contactForm #mc_embed_signup form textarea[type=submit]:active, #mc_embed_signup #contactForm form textarea[type=submit]:active, #mc_embed_signup #contactForm form textarea[type=submit]:active, #contactForm #mc_embed_signup form textarea[type=submit]:active, #contactForm form textarea[type=submit]:active, #mc_embed_signup form input[type=submit]:focus, #contactForm form input[type=submit]:focus, #mc_embed_signup form textarea[type=submit]:focus, #contactForm #mc_embed_signup form textarea[type=submit]:focus, #mc_embed_signup #contactForm form textarea[type=submit]:focus, #mc_embed_signup #contactForm form textarea[type=submit]:focus, #contactForm #mc_embed_signup form textarea[type=submit]:focus, #contactForm form textarea[type=submit]:focus, #mc_embed_signup form a.submit:active, #contactForm form a.submit:active, #mc_embed_signup form a.submit:focus, #contactForm form a.submit:focus {
        /* fallback/image non-cover color */
        background-color: #0bcdff;
        /* IE10 */
        background-image: -ms-linear-gradient(top, #0bcdff 0%, #067cd3 100%);
        /* Firefox 3.6+ */
        background-image: -moz-linear-gradient(#0bcdff, #067cd3);
        /* Safari 4+, Chrome 1+ */
        background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0bcdff), to(#067cd3));
        /* Safari 5.1+, Chrome 10+ */
        background-image: -webkit-linear-gradient(#0bcdff, #067cd3);
        /* Opera 11.10+ */
        background-image: -o-linear-gradient(#0bcdff, #067cd3);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#0bcdff', EndColorStr='#067cd3');
        /*For IE7-8-9*/
        border-color: #093c75;
        outline: none; }
    #mc_embed_signup form select, #contactForm form select {
      cursor: pointer;
      padding: 3px;
      -webkit-box-shadow: 0 0 3px #aaaaaa;
      -moz-box-shadow: 0 0 3px #aaaaaa;
      box-shadow: 0 0 3px #aaaaaa; }
      #mc_embed_signup form select:active, #contactForm form select:active, #mc_embed_signup form select:focus, #contactForm form select:focus {
        border: 1px solid #093c75;
        -webkit-box-shadow: 0 0 3px #0459b7;
        -moz-box-shadow: 0 0 3px #0459b7;
        box-shadow: 0 0 3px #0459b7;
        outline: none; }

#bodycopy #mc_embed_signup div.mce_inline_error, #bodycopy #contactForm div.mce_inline_error {
  color: #b94a48;
  background-color: #f2dede;
  border: 1px solid #eed3d7;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  margin-top: 5px; }

.image_carousel {
  padding: 15px 0 15px 40px; }
  .image_carousel img {
    border: 1px solid #ccc;
    background-color: white;
    padding: 9px;
    margin: 7px;
    display: block;
    float: left; }
  .image_carousel a {
    display: block;
    float: left; }
  .image_carousel .clearfix {
    float: none;
    clear: both; }

.list-view {
  clear: left;
  padding-top: 10px; }
  .list-view li.highlight a {
    font-weight: bold;
    font-size: 14px; }

.MarkupPagerNav {
  margin: 1em 0;
  font-family: 'Open Sans', sans-serif;
  /*    width: $siteWidth - 500px;*/ }
  .MarkupPagerNav li {
    display: inline;
    list-style: none;
    margin: 0; }
    .MarkupPagerNav li a, .MarkupPagerNav li .MarkupPagerNavSeparator {
      display: block;
      float: left;
      padding: 2px 9px;
      color: #fff;
      background: #2f4248;
      margin-right: 3px;
      font-size: 10px;
      font-weight: bold;
      text-transform: uppercase;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      -khtml-border-radius: 5px; }
    .MarkupPagerNav li.MarkupPagerNavOn a, .MarkupPagerNav li a:hover {
      color: #fff;
      background-color: #bd0e67;
      text-decoration: none; }
    .MarkupPagerNav li .MarkupPagerNavSeparator {
      display: inline;
      color: #777;
      background: #d2e4ea;
      padding-left: 3px;
      padding-right: 3px; }

#contactFormError, #contactFormSucced {
  width: 600px; }
  #contactFormError p, #contactFormSucced p {
    text-align: center;
    padding: 15px; }

#contactFormError p {
  border: 1px dashed red;
  color: red; }

#contactFormSucced p {
  border: 1px dashed green;
  color: green; }
